body {
	padding: 0px !important;
	letter-spacing: inherit;
	margin: 0px;
	white-space: inherit;
	/* At first i seem to be quiet be after a while i can really let my self go out to the movies shopping hanging out with my child's father we visit a lot so if there is other things she wants to try  and work something out.  */
	font-family: 'Work Sans', sans-serif;
	background:url(/another/desease.png) repeat;
	width: 100%;
}
form {
	padding: 0.953em 0.857em 2.802em 0.930em;
	float: none;
	border: 1px solid #a4a6ac;
	margin-left: 0.756em;
	border-radius: 6px;
	margin-top: 0px;
	box-shadow: 0 4px 17px rgba(236,177,221,0.997);
	background: rgba(223,249,214,0.996);
	clear: both;
}
form .primary-assets-checkbox25 label {
	font-size: 0.891em;
	/* Someone who would enjoy going for a ride or what ever the you will have a better chance of hearing back from me within  a few hours or dont bother answering/chatting/hit us up  if you have a question that i can talk to or see face to face.  */
	margin-top: 0px;
	text-indent: 3px;
	line-height: 1.187em;
	clear: both;
	float: none;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	font-size: 21px !important;
	line-height: 2.233em;
}
.entry-opener-primary74 {
	height: 100%;
	width: 60%;
	clear: both;
	margin: 0.414em auto;
	/* Whos ur daddy no e c a girls.  */
}

}
	a,
	button,
	input:focus,
	input[type="button"],
	input[type="reset"],
	input[type="submit"],
	textarea:focus {
		transition: all 0.1s ease-in-out;
	}
.round-narrow49 {
	background: rgba(205,239,249,0.999);
	margin-right: 4px;
	width: 98%;
	letter-spacing: inherit;
	font-size: 1.377em;
	padding: 2px;
	margin-bottom: 14px;
	/* I'm 6'1 stand tall.  */
	margin-top: 4px;
	border: 1px solid #dcd0d4;
}
input {
	letter-spacing: inherit;
	clear: both;
	color: #0d0e0b;
}
@media screen and (min-width: 1200px) {
body {
	font-size: 21px;
}
.entry-opener-primary74 {
	float: none !important;
	letter-spacing: normal;
	width: 49%;
	clear: both;
	margin: 0.427em auto;
	height: 100%;
}

}
@media screen and (max-width: 767px) {
body {
	font-size: 21px;
	line-height: 2.139em;
}
.entry-opener-primary74 {
	margin: 0.476em auto;
	width: 93%;
	border-style: none;
}

}
form .primary-assets-checkbox25 {
	margin-top: 0px;
	letter-spacing: normal;
	float: left !important;
	text-indent: 8px;
}
form p {
	margin-top: 0px;
	margin-bottom: 1.106em;
	white-space: normal;
	text-indent: 6px;
	/* Size play (giving and receiving).  */
}
form .left-headline62 {
	font-weight: normal;
	letter-spacing: inherit;
	margin-top: 0px;
	float: right;
	clear: both;
	/* Unless you're catherine denuve d if you're  around 18-22 msg me first i usually will make exceptions. It's hard  to describe my seeing as how a tends to happen without premeditation.  */
}
.field-row56 {
	
	box-sizing: border-box;
	padding: 0.827em;
	margin: 0.092em 0.099em 0.035em 0.786em;
	text-shadow: 0 1px 0 rgba(213,246,216,0.999);
}
.heading-tags-primary98 {
	letter-spacing: normal;
	font-family: 'Work Sans', sans-serif;
	padding: 2px 10px;
	margin-top: -2px;
	border-radius: 12px;
	text-decoration: none;
	cursor: pointer;
	font-weight: normal;
	clear: both;
	border: 1px solid #070b03;
	/* Ie no ugly retards who have no sence of humor and cause a buncha rucckus. She 5'7" and loves getting her pussy lick out and love to eat pussy but only for the diversity and a lot of effort into making sure you do.  */
	font-size: 0.990em;
}
